#pagecontent {
	position: relative;
	margin:8px 0 0 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
	line-height: 17px;
	color: Black;	
}

#pagecontent a {
	color: #7A1F00;
	outline:0;
	text-decoration: underline;
}

#pagecontent a:hover {
	color: Navy;
	text-decoration: none;
	outline:0;
	cursor:pointer;
}

#pagecontent p {
	padding: 0px;
	margin: 7px 0px 0px 0px;
}

#pagecontent ul {
	padding: 0px;
	margin: 2px 0px 2px 0px;
}

#pagecontent li {
	padding: 0px;
	margin: 4px 10px 2px 30px;
}

#operlink {
	font-size:13px;
	font-style:italic;
}

#operlink a {
	color:#949494;
	font-size:13px;
	font-style:italic;
	outline:0;
	text-decoration: underline;
}

#operlink a:hover {
	color:#6B6B6B;
	font-size:13px;
	font-style:italic;
	text-decoration: none;
	outline:0;
	cursor: pointer;
}

#btnlist
{
	margin:8px 0 0 40px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 13px;
} 

#btnlist ul
{
	list-style: none;
	padding: 0;
	margin: 0;
	height: auto;
} 

#btnlist li {
	padding: 0px;
	margin: 16px 0 0 0;
}

.admintitlebox
{
	height: 20px;
	line-height: 19px;
  width: 375px;    
  background-color: #FFD633;
  margin:0;
	border:solid 1px Black;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.admintitlebox h1
{
	margin:0;
  padding: 0 0 0 6px;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:  normal;
	font-weight: bold;
	color: #520000;
  line-height: 19px;
	vertical-align: middle;
}

.pagetitlebox
{
	height:20px;
	line-height:19px;
  width: 300px;    
  background-color: #C2E0FF;
  margin:0;
	border:solid 1px Black;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.pagetitlebox h2
{
	margin:0;
  padding: 0 0 0 6px;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:  normal;
	font-weight: bold;
	color: #000000;
  line-height: 19px;
	vertical-align: middle;
}

.poptitlebox
{
	height:18px;
	line-height:17px;
  width: 260px;    
  background-color: #C2E0FF;
	position:relative;
	margin: 0;
	border:solid 1px Black;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.poptitlebox h3
{
	margin:0;
  padding: 0 0 0 6px;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:  normal;
	font-weight: bold;
	color: #000000;
	vertical-align: middle;
}

.bottitlebox
{
	height:16px;
	line-height:16px;
  width: 220px;    
  background-color:#F0E08E;		/* #EEDC82;  */
	position:relative;
	margin: 0;
	border:solid 1px Black;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.bottitlebox h4
{
	margin:0;
  padding: 0 0 0 6px;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:  normal;
	font-weight: bold;
	color: #290000;
	vertical-align: middle;
}

.BMDCAtitlebox
{
	height:20px;
	line-height:19px;
  width: 350px;    
  background-color:Black;
  margin:0;
	border:solid 1px Silver;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.BMDCAtitlebox h5
{
	margin:0;
  padding: 0 0 0 6px;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:  normal;
	font-weight: bold;
	color:White;
  line-height: 19px;
	vertical-align: middle;
}

.reportstitlebox
{
	height:20px;
	line-height:19px;
  width: 350px;    
	background-color: #6C7B8B;
  margin:0;
	border:solid 1px #000000;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

.reportstitlebox h6
{
	margin:0;
  padding: 0 0 0 6px;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:  normal;
	font-weight: bold;
	color:White;
  line-height: 19px;
	vertical-align: middle;
}

.txt9pt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.stdtext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;	
	padding: 0;
	margin: 0px;
	outline: 0;	
}

.stdtextb
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;	
	padding: 0;
	margin: 0px;
}

.lgtext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;	
	padding: 0;
	margin: 0;
	outline: 0;	
}

.lgtextb
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;	
	padding: 0;
	margin: 0;
	outline: 0;	
}

.lgtextbu
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;	
	text-decoration:underline;
	padding: 0;
	margin: 0;
	outline: 0;	
}

.lgtextbRed
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #800000;	
	padding: 0;
	margin: 0;
	outline: 0;	
}

.medtext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;	
	padding: 0;
	margin: 0px;
	outline: 0;	
}

.medtextb
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;	
	padding: 0;
	margin: 0px;
	outline: 0;	
}

.lgmessage
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #B80000;	
	padding: 0;
	margin: 0;
	outline: 0;	
}

.infomessage
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-decoration:none;
	color: #B80000;	
	padding: 0;
	margin: 0;
	outline: 0;	
}

.messageblue
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #0033CC;	
	padding: 0;
	margin: 0;
	outline: 0;	
}

.msgDarkRed
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #C80000;	
	padding: 0px;
	margin: 0px;
	outline: 0;
}

.errortext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D00000;
	font-weight: bold;
	padding: 0px;
	margin: 0 0 0 5px;
	line-height: 16px;
	vertical-align: middle;	
}

.pophelptext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0000CD;	
	padding: 0;
	margin: 0 0 0 16px;
	outline: 0;
}

.pophelptext a {
	color: #0000CD;
	outline:0;
	text-decoration: underline;
}

.pophelptext a:hover {
	color: #8B0000;
	text-decoration: none;
	outline:0;
	cursor: pointer;
}

.pophelptext a:link {
	color: #0000CD;
	outline:0;
	text-decoration: underline;
}

.pophelp {
	color: #0000FF;	
}

.pophelp:hover {
	color: #8B0000;
	text-decoration: none;
	outline:0;
	cursor:pointer;
	text-decoration: none;
}

.BGDB
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;	
	line-height: 18px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	outline: 0;	
	vertical-align: middle;
}

.BGbold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 18px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	outline: 0;	
	vertical-align: middle;
}

.BGmed
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	vertical-align: middle;	
}

.BGmedbold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	vertical-align: middle;	
}

.BGsmall
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	line-height: 11px;
}

.smtext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;	
	color: #000000;
}

.smalltext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;	
	color: #000000;
}

.smalltextbold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;	
	color: #000000;
}

.xsmalltext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	font-style: normal;
	font-weight: normal;	
	color: #000000;
}
.BGtable
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	line-height: 13px;
}

.stdtable32rt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	height: 32px;
	line-height: 13px;
	text-align: right;
	vertical-align: middle;
}

.BGgrid
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	line-height: 15px;
	border: none;
}

.BGmedgrid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: Black;
	background-color: White;
	line-height: 15px;
	border-width: 1px;
	border-color: Gray;
	padding: 0 2px 0 2px;
	margin: 0;
	vertical-align: middle;
}

.BGmedgridheader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.97em;
	font-style: normal;
	font-weight: bold;
	vertical-align: middle;
	color: White;
	background-color: #993366;
	border-color: Gray;
	line-height: 15px;
	border-width: 1px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 0.5px;
}

/* Used for relatives display */
.dispgrid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: Black;
	border-style: none;
	padding: 0;
	margin: 0;

	vertical-align: middle;
}

.dispgrid td {
	border: solid 1px Gray;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 1px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 18px;	
	vertical-align: middle;
	text-align: center;
}

.dispgridheader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: White;
	background-color: #890000;
	border-style: None;
	line-height: 16px;
	vertical-align: middle;
	padding:0 4px 0 4px;
}

.dispdogheader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: White;
	background-color: #290000;
	border-style: None;
	line-height: 16px;
	vertical-align: middle;
	padding:0 4px 0 4px;
}

.dispsireheader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: Black;
	background-color: #D1EEEE;
	border-style: None;
	line-height: 16px;
	vertical-align: middle;
	padding:0 4px 0 4px;
}

.dispdamheader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: Black;
	background-color: #FFC0CB;
	border-style: None;
	line-height: 16px;
	vertical-align: middle;
	padding:0 4px 0 4px;
}

/* medium grid centering every item */
/* used to display litters bred in dog detail */
.medgridc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
	background-color: White;
	line-height: 15px;
	border-style: solid;
	border-width: 1px;
	border-color: Gray;
	padding: 0;
	margin: 0;
	vertical-align: middle;
	text-align:center;
}

.medgridc td {
	border-right: solid 1px Gray;
	border-bottom: solid 1px Gray;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	vertical-align: middle;
	text-align:center;
}

.medgridheaderc
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	vertical-align: middle;
	text-align:center;
	color: White;
	background-color: #290000;
	border-right: solid 1px Gray;
	border-bottom: solid 1px Gray;
	line-height: 15px;
	padding:0 2px 0 2px;
}

/* This is the newer style medium grid */
.medgrid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: Black;
	background-color: White;
	line-height: 15px;
	border-style: solid;
	border-width: 1px;
	border-color: Gray;
	padding: 0;
	margin: 0;
	vertical-align: middle;
}

.medgrid td {
	border: solid 1px Gray;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	vertical-align: middle;
}

.medgridheader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	vertical-align: middle;
	color: White;
	background-color: #290000;
	border-style: solid;
	border-color: Gray;
	border-width: 1px;
	line-height: 15px;
	padding:0 2px 0 2px;
}

.medgridheader a {
	color: Yellow;
}
.medgridgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
	background-color: #C1FFC1;
	line-height: 15px;
	border-style: solid;
	border-width: 1px;
	border-color: Gray;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	vertical-align: middle;
}

.medgridred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #C00000;
	background-color: White;
	line-height: 15px;
	border-style: solid;
	border-width: 1px;
	border-color: Gray;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	vertical-align: middle;
}

.smgrid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: Black;
	background-color: White;
	line-height: 13px;
	border-width: 1px;
	border-color: Gray;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	vertical-align: middle;
}

.smgrid td {
	border: solid 1px Gray;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	vertical-align: middle;
}

.smgridheader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	vertical-align: middle;
	color: White;
	background-color: #802900;	/* 652828; */
	border-color: Gray;
	line-height: 15px;
	border-width: 1px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#smsortgrid a {
	vertical-align: middle;
	color: yellow;
	outline:0;
	text-decoration: underline;
}

#smsortgrid a:hover {
	text-decoration: none;
	color: #EE82EE;				/* #87CEEB; */
	outline:0;
	cursor:pointer;
}

.gridlink  {
	outline:0;
}

#smsortgrid a.gridlink {
	vertical-align: middle;
	color: #7A1F00;
	outline:0;
	text-decoration: underline;
}

#smsortgrid a.gridlink:hover {
	text-decoration: none;
	color: Navy;				/* #87CEEB; */
	outline:0;
	cursor:pointer;
}

#sortgrid a {
	vertical-align: middle;
	color: #FFEC8B;
	outline:0;
	text-decoration: underline;
}

#sortgrid a:hover {
	color: #EE82EE;
	text-decoration: none;
	outline:0;
	cursor:pointer;
}

.smgridshaded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #E8E8E8;
	line-height: 13px;
	border-width: 1px;
	border-color: Gray;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	vertical-align: middle;
}

.smgridgreen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: Black;
	background-color: #C1FFC1;
	line-height: 13px;
	border-width: 1px;
	border-color: Gray;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	vertical-align: middle;
}

.smgridgreenfade {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
	background-color: #E0FFE0;
	line-height: 13px;
	border-width: 1px;
	border-color: Gray;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	vertical-align: middle;
}

.smgridred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #C00000;
	background-color: White;
	line-height: 13px;
	border-width: 1px;
	border-color: Gray;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	vertical-align: middle;
}

.smgridredfade {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #D96666;
	background-color: White;
	line-height: 13px;
	border-width: 1px;
	border-color: Gray;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	vertical-align: middle;
}

.smgridhighlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: Black;
	background-color: #FFEC8B;
	line-height: 13px;
	border-width: 1px;
	border-color: Gray;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0px;
	padding-bottom: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	vertical-align: middle;
}

.TBstyle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	height:18px;
	line-height:17px;
	vertical-align: middle;
	padding: 0;
	margin: 0;
	outline: 0;
	display:inline-block;	
}

.TBMLstyle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	background-color: #FFFFFF;	
	font-weight: normal;
  vertical-align: middle;
  line-height: 16px;
	padding: 0px;
	margin: 0px;
}

.TBRstyle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFCC;	
  vertical-align: middle;
	height:18px;
	line-height:17px;
	padding: 0;
	margin: 0;
	outline: 0;
	display:inline-block;	
}

.TBRMLstyle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #000000;
	background-color: #FFFFCC;	
	font-weight: normal;
  vertical-align: middle;
  line-height: 18px;
	padding: 0px;
	margin: 0px;
}

.TBsmall
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000; 
}

.DSPstyle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	line-height: 16px;
	background-position: center;
}

.LBLstyle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;	
	line-height: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-left: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	vertical-align: middle;
}

.LBLred
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #8B0000;	
	line-height: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-left: 5px;
	margin-right: 0px;
	margin-bottom: 0px;	
	vertical-align: middle;
}

.LBLbold
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
	padding: 0px;
	margin-top: 0px;
	margin-left: 4px;
	margin-right: 0px;
	margin-bottom: 0px;
	vertical-align: middle;
}

.DDLstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
	background-color: White;
	padding-top:0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top:0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	vertical-align: middle;
	height:19px;
	line-height:19px;
}

.DDLRstyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: Black;
	background-color: #FFFFCC;	
	padding-top:0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top:0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	vertical-align: middle;
	height:20px;
	line-height:20px;
}

.ulctrl
{
	display:inline-block;
	width:400px;
	height:22px;
	vertical-align:middle;
	background-color: white;
}

.reqd  {
	background-color: #FFFFCC;	
}

.RPTstyle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color: white;
}

.RPTsmall
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}


.validatorstyle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #D80000;	
	padding: 0px;
	margin: 0 0 0 6px;
	outline: 0;	
	vertical-align: middle;
}

.BGtitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	vertical-align: middle;
	margin:0;
	padding:0;
}

.title15
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	text-decoration:underline;
	color: navy;
	vertical-align: middle;
	margin:8px 0 0 0;
	padding:0;
}

.title16
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	vertical-align: middle;
	margin:0;
	padding:0 2px 0 0;
}

.redtitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #890000;
}

.BGsubtitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.titleboxlarge { 
	width: 300px;
	height: 18px;
	background-color: #66CCFF;
	border: solid 2px Gray;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:  normal;
	font-weight: bold;
	color: #000000;
	padding:0;
	margin:0;
  vertical-align: middle;  	
}

.BGpagetitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:  normal;
	font-weight: bold;
	color: #000000;
  line-height: 18px;
	vertical-align: middle;
	padding-top:0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top:0px;
	margin-left: 5px;
	margin-right: 0px;
	margin-bottom: 0px;	
}

.titleboxbot { 
	width: 260px;
	height: 18px;
	background-color: #8B4789;	/*#8E388E#716471 #FFD700;  */
	border: solid 1px Black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:  normal;
	font-weight: bold;
	color: #000000;
	padding:0;
	margin:0;
  vertical-align: middle;  	
}

.bottitletext
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-style:  normal;
	font-weight: bold;
	color: #FFFFDE; /* #FFFFDE; */
  vertical-align: middle;
	padding:0;
	margin:0 0 0 5px;
}

.titleboxReports { 
	width: 350px;
	height: 18px;
	background-color: #6C7B8B;
	border: solid 2px #606060;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:  normal;
	font-weight: bold;
	padding:0px;
	margin:0px;
  vertical-align: middle;  	
}

.titleboxBMDCA { 
	width: 350px;
	height: 18px;
	background-color: #000000;
	border: solid 2px #606060;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:  normal;
	font-weight: bold;
	padding:0px;
	margin:0px;
  vertical-align: middle;  	
}

.pagetitleLT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style:  normal;
	font-weight: bold;
	color: #EBECE4;
	padding:0;
	margin:0 0 0 6px;
  line-height: 18px;
  vertical-align: middle;  	
}

.BGminititle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.divline		/*  creates a separator line		*/
{
	height:2px;
	line-height:2px;
	font-size:2px;
	background-color:Black;
	width:640px;
}

.sectionheader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #780000;
	text-decoration: underline;
	margin:0 0 0 6px;
}

.DTRTB {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 9pt;
	color: Black;
	font-style: normal;
	font-weight:normal;
	line-height: 18px;
	height: 19px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top:0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	outline: 0;		
	vertical-align: middle;	
}

.DTRDDL {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 8pt;
	color: Black;
	font-style: normal;
	font-weight:normal;
	line-height: 16px;
	height: 20px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top:0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	vertical-align: middle;	
}

.DTRbold {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 9pt;
	line-height: 9pt;
	color: Maroon;
}

.stdbutton
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Black;
	padding:0 8px 0 8px;
	height: 22px;
	line-height:18px;
}

.stdbutton180
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Black;
	padding:0 8px 0 8px;
	height: 22px;
	line-height:18px;
	width:180px;
}

.stdbtn_ml20
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Black;
	margin: 0 0 0 20px;
	padding:0 8px 0 8px;
	height: 22px;
	line-height:18px;
}

.stdbtn_ml30
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Black;
	margin: 0 0 0 30px;
	padding:0 8px 0 8px;
	height: 22px;
	line-height:18px;
}

.button140
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Black;
	padding-top:0px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 0px;
	margin: 0 0 0 30px;
	height: 22px;
	line-height:22px;
	line-height:18px;
	width: 150px;
}

.button155
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding:0;
	margin: 12px 0 0 25px;
	height: 22px;
	line-height:18px;
	width: 155px;
}

.button200
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Black;
	padding:0;
	margin: 0;
	height: 22px;
	line-height:18px;
	width: 200px;
}

.slimbutton
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	margin:0;
	padding-top:0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	height: 20px;
	line-height:15px;
}

.slimbtn_m20
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	margin: 0 0 0 20px;
	padding-top:0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	height: 20px;
	line-height:15px;
}

.slimbtn_m25
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	margin: 0 0 0 25px;
	padding-top:0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	height: 20px;
	line-height:15px;
}

.boldbutton
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: Black;
	padding:0 6px 0 6px;
	height: 22px;
}

.smallbtn
{
	height: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: Black;
	padding-top:0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 0px;
	margin-top:0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	vertical-align: middle;
	text-align:center;
}

.smallbtnml20
{
	height: 17px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 11px;
	font-weight: bold;
	color: Black;
	padding-top:0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 0px;
	margin:0 0 0 20px;
	vertical-align: middle;
	text-align:center;
}

input::-moz-focus-inner /*Remove button padding in FF*/ 
{  
  border: 0; 
  padding: 0 4px 0 4px;
  margin:0;
	vertical-align:middle;
} 

.gridbutton
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	line-height: 8px;
	font-weight: normal;
	color: Black;
	padding-top:0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top:0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	vertical-align: middle;
	text-align:center;
	height: 16px;
}

.tightimage
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	line-height:1px;
	padding-top: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	border: 0;
	outline: 0;
	vertical-align: middle;
}

.dogphoto {
	margin:0;
	padding:0;
	outline: 0;
	border: none;
	vertical-align:middle;
	position: static;
}

.imgbtnspaced
{
	padding: 0 5px 0 5px;
	margin: 0;
	border: 0;
	outline: 0;
	vertical-align:middle;
}

.imgbtnpadded
{
	padding: 2px 2px 2px 2px;
	margin: 0;
	border: 0;
	outline: 0;
	vertical-align:middle;
}

.LGgridcellR
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight:bold;
	color: #000000;
	line-height: 24px;
	padding: 0 3px 0 0;
	margin: 0px;
	text-align: right;
	vertical-align: middle;
	border-bottom: solid 1px silver;	
  empty-cells: show;
}

.LGgridcellRB
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight:bold;
	color: #000000;
	line-height: 24px;
	padding: 0 3px 0 0;
	margin: 0px;
	text-align: right;
	vertical-align: middle;
	border-bottom: solid 1px silver;	
  empty-cells: show;
}

.disptable
{
	border-top: solid 1px silver;
	border-left: solid 1px silver;
	border-right: solid 1px silver;
	background-color:#FFFFD9;				/* #F5F2D3; */
	border-collapse:collapse;
}

.tcell
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant:normal;
	color: #000000;
	line-height: 15px;
	padding: 0 0 0 5px;
	margin: 0px;
	text-align: left;
	vertical-align: middle;
	border-bottom: solid 1px silver;	
  empty-cells: show;
}

.tcellrt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant:normal;
	color: #000000;
	line-height: 15px;
	height:17px;
	padding: 0 3px 0 0;
	margin: 0px;
	text-align: right;
	vertical-align: middle;
	border-bottom: solid 1px silver;	
  empty-cells: show;
}

.tcellcenter
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant:normal;
	color: #000000;
	line-height: 15px;
	height:17px;
	padding: 0 3px 0 3px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	border-bottom: solid 1px silver;	
  empty-cells: show;
}

.tcellb
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant:normal;
	color: #000000;
	line-height: 15px;
	height:17px;
	padding: 0;
	margin: 0px;
	text-align: right;
	vertical-align: middle;
	border-bottom: solid 1px silver;	
  empty-cells: show;
}

.tcellblft
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 15px;
	height:17px;
	padding: 0 0 0 5px;
	margin: 0px;
	text-align: left;
	vertical-align: middle;
	border-bottom: solid 1px silver;	
  empty-cells: show;
}

.stdtable
{
	border-top: solid 1px #474747;
	border-left: solid 1px #474747;
	background-color: #EBECE4;
}

.stdtcell
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	height:18px;
	padding: 0 0 0 2px;
	margin: 0px;
	text-align: left;
	vertical-align: middle;
	border-right: solid 1px #474747;	
	border-bottom: solid 1px #474747;	
  empty-cells: show;
}

.stdtcellrt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 16px;
	height:18px;
	padding: 0 2px 0 0;
	margin: 0px;
	text-align: right;
	vertical-align: middle;
	border-right: solid 1px #474747;	
	border-bottom: solid 1px #474747;	
  empty-cells: show;
}

.stdtcellctr
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant:normal;
	color: #000000;
	line-height: 15px;
	height:18px;
	padding: 0 2px 0 2px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	border-right: solid 1px #474747;	
	border-bottom: solid 1px #474747;	
  empty-cells: show;
}

.stdtcellb
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant:normal;
	color: #000000;
	line-height: 16px;
	height:18px;
	padding: 0 2px 0 0;
	margin: 0px;
	text-align: right;
	vertical-align: middle;
	border-right: solid 1px #474747;	
	border-bottom: solid 1px #474747;	
  empty-cells: show;
}

.stdtcellblft
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
	height:18px;
	padding: 0 0 0 2px;
	margin: 0px;
	text-align: left;
	vertical-align: middle;
	border-right: solid 1px #474747;	
	border-bottom: solid 1px #474747;	
  empty-cells: show;
}

.stdtcellbctr
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 16px;
	height:18px;
	padding: 0 2px 0 2px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	border-right: solid 1px #474747;	
	border-bottom: solid 1px #474747;	
  empty-cells: show;
}

.rptrtable
{
	border: solid 1px #5E4324;
	background-color: #FFFFF0;
	border-collapse:collapse;
}

.rptrlcell
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 1px;
	color: #000000;
	background-color: #FFFFF0;		/* #FFFEE6; */
	line-height: 17px;
	height:20px;
	padding: 0 2px 0 0;
	margin: 0;
	text-align: right;
	vertical-align: middle;
	border-bottom: solid 1px #5E4324;	
}
.rptrdcell
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFF0;
	line-height: 17px;
	height:20px;
	padding: 0 6px 0 1px;
	margin: 0;
	text-align: left;
	vertical-align: middle;
	border-bottom: solid 1px #5E4324;	
}

.modtable
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #EAEAEA;
  vertical-align: middle;
  line-height: 23px;
  padding: 6px 0 6px 0;
	margin: 0;
	border : solid 1px Gray;	
}

.modtabcell
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
  vertical-align: middle;
  height: 24px;
  line-height: 23px;
  padding: 0px;
	margin: 0px;
}

.modtabcellb
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
  vertical-align: middle;
  text-align: right;
  height: 24px;
  line-height: 23px;
  padding: 0 5px 0 0;
	margin: 0 0 0 0;
}

.boldtableblackborder11px
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
  vertical-align: middle;
  line-height: 14px;
  padding: 0px;
	margin: 0px;
	border: solid 1px black;
}

.gridtable
{
	border-top: solid 1px gray;
	border-left: solid 1px silver;
	background-color: #FFFFE0;
}

.gtcell
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: 21px;
	height:23px;
	padding: 0 4px 0 4px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	border-right: solid 1px gray;
	border-bottom: solid 1px gray;	
}
.gtcellb
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 21px;
	height:23px;
	padding: 0 4px 0 4px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	border-right: solid 1px gray;
	border-bottom: solid 1px gray;	
}
.gtcellbl		/* body - align left  */
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: 21px;
	height:23px;
	padding: 0 0 0 4px;
	margin: 0px;
	text-align: left;
	vertical-align: middle;
	border-right: solid 1px gray;
	border-bottom: solid 1px gray;	
}
.gtcellt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #EEE9BF;
	line-height: 21px;
	height:23px;
	padding: 0 4px 0 4px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	border-right: solid 1px gray;
	border-bottom: solid 1px gray;	
}

.gtcelltr		/* title - align right  */
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #EEE9BF;
	line-height: 21px;
	height:23px;
	padding: 0 4px 0 0;
	margin: 0px;
	text-align: right;
	vertical-align: middle;
	border-right: solid 1px gray;
	border-bottom: solid 1px gray;	
}

.gtcellh
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	background-color: #F1EDC2;
	line-height: 21px;
	height:23px;
	padding: 0 4px 0 4px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	border-right: solid 1px gray;
	border-bottom: solid 1px gray;	
}

.pncell		/*  used by Pedigree Navigator   */
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: center;
	vertical-align: middle;
}

.pnphoto
{
	padding:0;
	margin:0;
	border: none;
	outline: none;
}

.titleboxsmall { 
	margin: 0px;
	width: 325px;
	height: 19px;
	background-color: #66CCFF;
	border-right: solid 2px Gray;
	border-top: solid 2px Gray;
	border-left: solid 2px Gray;
	border-bottom: solid 2px Gray;
}

.box
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;	
	color: #000000;
	background-color:#EEE8CD;
	margin: 8px 0 0 0;
	width:575px;
	border:solid 1px Black;
	clear:both;
}

.outlinebox
{
	font-family: Times New Roman, Times, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;	
	color: #000000;
	margin: 5px 0 0 0;
	width:740px;
	border:solid 2px Black;
}

.cellBorder
{
  border: 1px;
  border-style: solid;
  border-color: Black;
}

.selectionbox
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;	
	color: #000000;
	background-color:#5B5B5B;
	margin: 8px 0 0 0;
	width:175px;
	border: solid 1px #000000;
	text-align: center;
	height: 180px;
}

.selectionbutton
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: Black;
	padding-top:0px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 0.17em;
	height: 20px;
	width: 150px;
	margin: 8px 0 1px 0;
}

.tighttable
{
	padding-top:0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px;
}

.radio label
{
font-weight: normal;
float: none;
}

.stdbody
{
	margin: 6px 0 0 8px;
}

.logdispbody
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #000000;
	line-height: 14px;
	vertical-align:middle;
	margin:5px 0 0 5px; 
}

.botbody
{
	margin: 2px 0 0 10px;
	padding:0;
}

html,body
{
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	word-spacing: normal;
	text-transform: none;
	color: #000000;
	letter-spacing: normal;
	background-color: #FEF6E4;
	margin:0;
	padding:0;
	border:none;
}

#leftbar
{
	margin:0;
	padding:0;
	height:100%;
	width:95px;
	background-color: #890000;
}

/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}

.clearfix:after {
    clear:both;
}
